package com.upc.pbe.upcnews;

import android.app.Activity;
import android.content.res.Configuration;
import android.media.MediaPlayer;
import android.os.Bundle;
import android.util.Log;

//Menu Help
public class Help extends Activity{
	
	final static String TAG = "Help";

	MediaPlayer mfondo;

	public void onCreate(Bundle savedInstanceState) {
		mfondo = MediaPlayer.create(this, R.raw.help);
		mfondo.start();
		super.onCreate(savedInstanceState);
		setContentView(R.layout.help);
}
	public void onDestroy(){
		mfondo.stop();
		Log.d(TAG, "onStopped");
		super.onDestroy();
	}
	@Override
	public void onConfigurationChanged(Configuration newConfig) {
		super.onConfigurationChanged(newConfig);
	}
	
}
